---
page_title:
  title: Alerty i powiadomienia
  content: >
    Alerty i powiadomienia są automatycznymi powiadomieniami wysyłanymi do przedstawicieli gdy wyzwalane są zdarzenia dotyczące zgłoszeń.
ticket_alert:
  title: Powiadomienie o nowym zgłoszeniu
  content: >
    <p>Ostrzeżenie wysyłane do przedstawicieli podczas tworzenia nowego zgłoszenia.</p><p class="info-banner"> <i class="icon-info-sign"></i>To ostrzeżenie nie zostanie wysłane na zewnątrz jeśli zgłoszenie jest automatycznie przypisane przez filtr zgłoszeń lub temat pomocy.</p>
  links:
    - 
      title: Domyślny szablon powiadomienia o nowym zgłoszeniu
      href: /scp/templates.php?default_for=ticket.alert
message_alert:
  title: Powiadomienie o nowej wiadomości
  content: >
    Ostrzeżenie wysłane do przedstawicieli, gdy nowa wiadomość od użytkownika jest dołączana do istniejącego zgłoszenia.
  links:
    - 
      title: Domyślny szablon powiadomienia o nowej wiadomości
      href: /scp/templates.php?default_for=message.alert
internal_note_alert:
  title: Nowy alert wewnętrznej aktywności
  content: >
    Alert wysyłany do przedstawiciela kiedy wewnętrzna aktywność jak np. wewnętrzna notatka lub odpowiedź przedstawiciela jest dołączona do zgłoszenia.
  links:
    - 
      title: Domyślne powiadomienie o aktywności zgłoszenia
      href: /scp/templates.php?default_for=note.alert
assignment_alert:
  title: Powiadomienie o przypisaniu zgłoszenia
  content: >
    Ostrzeżenie wysyłane do przedstawicieli przy zlecaniu zgłoszenia.
  links:
    - 
      title: Domyślne powiadomienie o przydzieleniu zgłoszenia
      href: /scp/templates.php?default_for=assigned.alert
transfer_alert:
  title: Powiadomienie o przetransferowaniu
  content: >
    Ostrzeżenie wysyłane do przedstawicielowi, gdy zgłoszenie jest transferowane pomiędzy departamentami.
  links:
    - 
      title: Domyślne powiadomienie o przetransferowaniu zgłoszenia
      href: /scp/templates.php?default_for=transfer.alert
overdue_alert:
  title: Alert zaległych zgłoszeń
  content: >
    Ostrzeżenie wysyłane do agentów, gdy zgłoszenie staje się zaległe w oparciu o SLA lub termin.
  links:
    - 
      title: Domyślny szablon powiadomienia o starym zgłoszeniu
      href: /scp/templates.php?default_for=ticket.overdue
    - 
      title: Zarządzanie SLA
      href: /scp/slas.php
system_alerts:
  title: Alerty systemowe
  content: >
    Istotne zdarzenia systemowe, które są wysyłane do administratora (%{config.admin_email}). W zależności od konfiguracji <span class="doc-desc-title">poziomu logowania</span> , zdarzenia są również dostępne w <span class="doc-desc-title">logach systemowych</span>
  links:
    - 
      title: Widok logów systemowych
      href: /scp/logs.php
    - 
      title: Zmień E-mail Administratora
      href: /scp/settings.php?t=emails
